<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tugas CSS - Niomic</title>
        <style>
            /* CSS merupakan singkatan dari Cascading Style Sheets. Ini adalah bahasa pemrograman yang digunakan untuk mengontrol tata letak, tampilan, dan gaya elemen-elemen pada halaman web. Dengan menggunakan CSS, pengembang web dapat mengatur warna, font, ukuran, jarak, dan banyak properti lainnya untuk membuat halaman web lebih menarik dan mudah dibaca. */
            h1 {
                color: green;
            }
        </style>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body>
        
        <h1><img src="logo1.jpg" alt="niomic-logo" width="25"> NIOMIC - PT CERDASKAN GENERASI BANGSA</h1>
        <h2 style="color: red;">1. Sejarah</h2>
        <p>
            <b>Lorem ipsum</b> dolor sit amet, consectetur adipisicing elit. Quisquam reiciendis quia unde. Ex facilis quaerat dolor fugiat voluptatibus. Necessitatibus corrupti natus placeat iste dignissimos magni debitis laboriosam aperiam quo doloribus tenetur facilis repudiandae officiis nobis sunt consequatur voluptas odio exercitationem, quibusdam odit, labore ut, ex suscipit. Esse consequatur facilis ab, ex sunt commodi eligendi velit, totam error consectetur soluta impedit!
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet aliquid dignissimos quasi? Sit culpa dolorum maxime dolorem impedit odio vero facilis, fuga iste nostrum magnam eaque id aspernatur aperiam autem et expedita tenetur repellendus maiores praesentium sunt omnis necessitatibus recusandae sapiente. Enim placeat id temporibus rerum deleniti, earum excepturi ullam?
        </p>
        <p>
            <b>Lorem ipsum</b> dolor sit amet consectetur adipisicing elit. Iure culpa repudiandae, quo voluptatum corporis voluptas nobis omnis, accusamus vero molestiae laudantium? Eaque, ducimus! Neque aspernatur consectetur iste amet nulla porro nam iusto nihil quis tenetur deserunt alias aliquam sint, non expedita qui? Blanditiis nisi, nesciunt cumque sunt quae assumenda quas debitis velit! Fugiat asperiores ipsam eligendi, accusantium natus exercitationem consequuntur!
        </p>
    </body>
</html>